@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* =======================================================
*
* 	Template Style 
*
* ======================================================= */
body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 200;
  font-size: 16px;
  line-height: 1.7;
  color: #3C3C3C;
  background: #fff;
}
ul, ul li {
  list-style: none;
}
* {
  font-family: "Microsoft YaHei";
}
#page {
  position: relative;
  overflow-x: hidden;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.offcanvas #page {
  overflow: hidden;
  position: absolute;
}
.offcanvas #page:after {
  -webkit-transition: 2s;
  -o-transition: 2s;
  transition: 2s;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 101;
  background: rgba(0, 0, 0, 0.7);
  content: "";
}

a {
  color: #fff;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
a:hover, a:active, a:focus {
  color: #52d3aa;
  outline: none;
  text-decoration: none;
}

p {
  margin-bottom: 20px;
}

h1, h2, h3, h4, h5, h6, figure {
  color: #000;
  font-weight: 250;
  margin: 0 0 20px 0;
}

::-webkit-selection {
  color: #fff;
  background: #52d3aa;
}

::-moz-selection {
  color: #fff;
  background: #52d3aa;
}

::selection {
  color: #fff;
  background: #52d3aa;
}

.gtco-container {
  max-width: 1200px;
  position: relative;
  margin: 0 auto;
  padding-left: 0;
  padding-right: 0;
}

.gtco-nav {
  position: absolute;
  top: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  padding: 40px 0;
  z-index: 1001;
}
@media screen and (max-width: 768px) {
  .gtco-nav {
    padding: 20px 0;
  }
}
.gtco-nav #gtco-logo {
  font-size: 20px;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-weight: bold;
}
.gtco-nav a {
  padding: 5px 10px;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .gtco-nav .menu-1, .gtco-nav .menu-2 {
    display: none;
  }
}
.gtco-nav ul {
  padding: 0;
  margin: 2px 0 0 0;
}
.gtco-nav ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline;
}
.gtco-nav ul li a {
  font-size: 14px;
  padding: 30px 10px;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.5);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.gtco-nav ul li a:hover, .gtco-nav ul li a:focus, .gtco-nav ul li a:active {
  color: white;
}
.gtco-nav ul li.has-dropdown {
  position: relative;
}
.gtco-nav ul li.has-dropdown .dropdown {
  width: 130px;
  -webkit-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
  z-index: 1002;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 40px;
  left: 0;
  text-align: left;
  background: #fff;
  padding: 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
.gtco-nav ul li.has-dropdown .dropdown:before {
  bottom: 100%;
  left: 40px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #fff;
  border-width: 8px;
  margin-left: -8px;
}
.gtco-nav ul li.has-dropdown .dropdown li {
  display: block;
  margin-bottom: 7px;
}
.gtco-nav ul li.has-dropdown .dropdown li:last-child {
  margin-bottom: 0;
}
.gtco-nav ul li.has-dropdown .dropdown li a {
  padding: 2px 0;
  display: block;
  color: #999999;
  line-height: 1.2;
  text-transform: none;
  font-size: 15px;
}
.gtco-nav ul li.has-dropdown .dropdown li a:hover {
  color: #000;
}
.gtco-nav ul li.has-dropdown:hover a, .gtco-nav ul li.has-dropdown:focus a {
  color: #fff;
}
.gtco-nav ul li.btn-cta a {
  color: #52d3aa;
}
.gtco-nav ul li.btn-cta a span {
  background: #fff;
  padding: 4px 20px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  border-radius: 100px;
}
.gtco-nav ul li.btn-cta a:hover span {
  -webkit-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
}
.gtco-nav ul li.active > a {
  color: #fff !important;
}

#gtco-header,
#gtco-counter,
.gtco-bg {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;
}

.gtco-bg {
  background-position: center center;
  width: 100%;
  float: left;
  position: relative;
}

.gtco-video {
  height: 350px;
  overflow: hidden;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  border-radius: 7px;
}
.gtco-video a {
  z-index: 1001;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -45px;
  margin-left: -45px;
  width: 90px;
  height: 90px;
  display: table;
  text-align: center;
  background: #fff;
  -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.gtco-video a i {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  font-size: 40px;
}
.gtco-video .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.gtco-video:hover .overlay {
  background: rgba(0, 0, 0, 0.7);
}
.gtco-video:hover a {
  position: relative;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}

.gtco-cover {
  height: 100vh;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  width: 100%;
}
.gtco-cover .overlay {
  z-index: 1;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.4);
}
.gtco-cover > .gtco-container {
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 768px) {
  .gtco-cover {
    
  }
}
.gtco-cover .display-t,
.gtco-cover .display-tc {
  height: 100vh;
  display: table;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .gtco-cover .display-t,
  .gtco-cover .display-tc {

  }
}
.gtco-cover.gtco-cover-sm {
  height: 600px;
}
@media screen and (max-width: 768px) {
  .gtco-cover.gtco-cover-sm {
    height: 400px;
  }
}
.gtco-cover.gtco-cover-sm .display-t,
.gtco-cover.gtco-cover-sm .display-tc {
  height: 600px;
  display: table;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .gtco-cover.gtco-cover-sm .display-t,
  .gtco-cover.gtco-cover-sm .display-tc {
    height: 400px;
  }
}

#gtco-counter {
  height: 400px;
}
#gtco-counter .display-t,
#gtco-counter .display-tc {
  height: 400px;
  display: table;
  width: 100%;
}
@media screen and (max-width: 768px) {
  #gtco-counter {
    height: inherit;
    padding: 7em 0;
  }
  #gtco-counter .display-t,
  #gtco-counter .display-tc {
    height: inherit;
  }
}

.gtco-staff {
  text-align: center;
  margin-bottom: 30px;
}
.gtco-staff img {
  width: 100px;
  margin-bottom: 20px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.gtco-staff h3 {
  font-size: 24px;
  margin-bottom: 5px;
}
.gtco-staff p {
  margin-bottom: 30px;
}
.gtco-staff .role {
  color: #bfbfbf;
  margin-bottom: 30px;
  font-weight: normal;
  display: block;
}

.gtco-social-icons {
  margin: 0;
  padding: 0;
}
.gtco-social-icons li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.gtco-social-icons li a {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  color: #52d3aa;
  padding-left: 10px;
  padding-right: 10px;
}
.gtco-social-icons li a i {
  font-size: 20px;
}

.gtco-contact-info ul {
  padding: 0;
  margin: 0;
}
.gtco-contact-info ul li {
  padding: 0 0 0 50px;
  margin: 0 0 30px 0;
  list-style: none;
  position: relative;
}
.gtco-contact-info ul li:before {
  color: #52d3aa;
  position: absolute;
  left: 0;
  top: .05em;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.gtco-contact-info ul li.address:before {
  font-size: 30px;
  content: "\e9d1";
}
.gtco-contact-info ul li.phone:before {
  font-size: 23px;
  content: "\e9f4";
}
.gtco-contact-info ul li.email:before {
  font-size: 23px;
  content: "\e9da";
}
.gtco-contact-info ul li.url:before {
  font-size: 23px;
  content: "\e9af";
}

form label {
  font-weight: normal !important;
}

#gtco-header .display-tc,
#gtco-counter .display-tc,
.gtco-cover .display-tc {
  display: table-cell !important;
  vertical-align: middle;
}
#gtco-header .display-tc h1, #gtco-header .display-tc h2,
#gtco-counter .display-tc h1,
#gtco-counter .display-tc h2,
.gtco-cover .display-tc h1,
.gtco-cover .display-tc h2 {
  margin: 0;
  padding: 0;
  color: white;
  text-transform: uppercase;
}
#gtco-header .display-tc h1,
#gtco-counter .display-tc h1,
.gtco-cover .display-tc h1 {
  margin-bottom: 0px;
  font-size: 55px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  #gtco-header .display-tc h1,
  #gtco-counter .display-tc h1,
  .gtco-cover .display-tc h1 {
    font-size: 35px;
  }
}
#gtco-header .display-tc h2,
#gtco-counter .display-tc h2,
.gtco-cover .display-tc h2 {
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 30px;
	margin-top: 20px;
}
#gtco-header .display-tc .btn,
#gtco-counter .display-tc .btn,
.gtco-cover .display-tc .btn {
  padding: 15px 30px;
  background: #fff !important;
  color: #52d3aa;
  border: none !important;
  font-size: 18px;
  text-transform: uppercase;
}
#gtco-header .display-tc .btn:hover,
#gtco-counter .display-tc .btn:hover,
.gtco-cover .display-tc .btn:hover {
  background: #fff !important;
  -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
  -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
  box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
}

#gtco-counter {
  text-align: center;
}
#gtco-counter .counter {
  font-size: 48px;
  margin-bottom: 10px;
  color: #fff;
  font-weight: 100;
  display: block;
}
#gtco-counter .counter-label {
	margin-bottom: 0;
	text-transform: uppercase;
	color: rgba(255,255,255,1.00);
	letter-spacing: .1em;
	-webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  	-moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  	box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
}
@media screen and (max-width: 768px) {
  #gtco-counter .feature-center {
    margin-bottom: 50px;
  }
}
#gtco-counter .icon {
  width: 70px;
  height: 70px;
  text-align: center;
  background-color: #fff;
  border-radius: 70px;
  margin-bottom: 30px;
}
#gtco-counter .icon i {
  height: 70px;
}
#gtco-counter .icon i:before {
  display: block;
  text-align: center;
  margin-left: 3px;
}

#gtco-features,
#gtco-features-2,
#gtco-testimonial,
#gtco-services,
#gtco-started,
#gtco-footer,
.gtco-section {
  padding: 5em 0;
  clear: both;
}
@media screen and (max-width: 768px) {
  #gtco-features,
  #gtco-features-2,
  #gtco-testimonial,
  #gtco-services,
  #gtco-started,
  #gtco-footer,
  .gtco-section {
    padding: 3em;
  }
}

#gtco-features-2 {
  background: #efefef;
  position: relative;
  float: left;
  width: 100%;
}

.feature-center {

  padding-left: 85px;
  padding-right: 85px;
  float: left;
  width: 100%;
}
.feature-center-four .feature-center {
  padding-left: 30px;
  padding-right: 30px;
}
@media screen and (max-width: 768px) {
  .feature-center {
    margin-bottom: 50px;
  }
}
.feature-center .icon {
  width: 80px;
  height: 100px;
}
.feature-center .icon img {
  width: 100%;
}

.feature-center p, .feature-center h3 {
  margin-bottom: 30px;
  font-size: 16px;
  color: #222
}
.feature-center h3 {
  text-transform: uppercase;
  font-size: 18px;
  color: #222;
}
.feature-center p {
  font-size: 12px;
  color: #999;
  text-align: left;
}
.feature-left {
  float: left;
  width: 100%;
  margin-bottom: 30px;
  position: relative;
}
.feature-left:last-child {
  margin-bottom: 0;
}
.feature-left .icon {
  float: left;
  margin-right: 5%;
  width: 54px;
  height: 54px;
  background: #fff;
  display: table;
  text-align: center;
  -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
@media screen and (max-width: 768px) {
  .feature-left .icon {
    margin-right: 5%;
  }
}
.feature-left .icon i {
  display: table-cell;
  vertical-align: middle;
  font-size: 30px;
  color: #52d3aa;
}
.feature-left .feature-copy {
  float: left;
  width: 80%;
}
@media screen and (max-width: 768px) {
  .feature-left .feature-copy {
    width: 70%;
    float: left;
  }
}
.feature-left .feature-copy h3 {
  text-transform: uppercase;
  font-size: 18px;
  color: #5d5d5d;
  margin-bottom: 10px;
}

.gtco-heading {
  margin-bottom: 35px;
}
.gtco-heading.gtco-heading-sm {
  margin-bottom: 2em;
}
.gtco-heading h2 {
  font-size: 32px;
  margin-bottom: 10px;
  line-height: 1.5;
  color: #333;
}
.gtco-heading p {
	font-size: 14px;
	line-height: 1.5;
	color: #999;
}

#gtco-testimonial {
  background: #efefef;
}
#gtco-testimonial .testimony-slide {
  text-align: center;
}
#gtco-testimonial .testimony-slide span {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  display: block;
}
#gtco-testimonial .testimony-slide figure {
  margin-bottom: 10px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
#gtco-testimonial .testimony-slide figure img {
  width: 90px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#gtco-testimonial .testimony-slide blockquote {
  border: none;
  margin: 30px auto;
  width: 50%;
  position: relative;
  padding: 0;
}
@media screen and (max-width: 992px) {
  #gtco-testimonial .testimony-slide blockquote {
    width: 100%;
  }
}
#gtco-testimonial .arrow-thumb {
  position: absolute;
  top: 40%;
  display: block;
  width: 100%;
}
#gtco-testimonial .arrow-thumb a {
  font-size: 32px;
  color: #dadada;
}
#gtco-testimonial .arrow-thumb a:hover, #gtco-testimonial .arrow-thumb a:focus, #gtco-testimonial .arrow-thumb a:active {
  text-decoration: none;
}

.gtco-tabs .gtco-tab-nav {
  clear: both;

  float: left;
  width: 100%;
}
.gtco-tabs .gtco-tab-nav li {
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  width: 33.3%;
  text-align: center;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.gtco-tabs .gtco-tab-nav li.active i {
  bottom: -18px;
    left: 50%;
    margin-left: -90px;
  position: absolute;
  width: 180px; height: 30px;
  display: inline-block;
  background: url(/templets/images/feature_nav_bg.png) no-repeat bottom;
  background-size: 100%;
}
.gtco-tabs .gtco-tab-nav li i {
  display: none;
}
.gtco-tabs .gtco-tab-nav li .icon {
  font-size: 30px;
}
.gtco-tabs .gtco-tab-nav li a {
  font-size: 16px;
  padding: 20px;
  width: 100%;
  float: left;
  color: #333;
}
.gtco-tabs .gtco-tab-nav li a span img {
  display: inline;
  width: 20px;
  margin-right: 5px;
}

.gtco-tabs .gtco-tab-content-wrap {
  clear: both;
  position: relative;
  top: 70px;
}
.gtco-tabs .gtco-tab-content-wrap h2 {
  font-size: 20px;
}
.gtco-tabs .gtco-tab-content-wrap .tab-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
}
.gtco-tabs .gtco-tab-content-wrap .tab-content.active {
  opacity: 1;
  visibility: visible;
}
.gtco-tabs .icon-xlg {
  font-size: 400px;
  margin-bottom: 30px;
  text-align: center;
}
.index-xkimg {
  display: inline;
	width: 78%;
}
@media screen and (max-width: 768px) {
  .gtco-tabs .icon-xlg {
    font-size: 300px;
  }
  .index-xkimg {
	width: 100%;
  }
}
@media screen and (max-width: 480px) {
  .gtco-tabs .icon-xlg {
    font-size: 200px;
  }
}
.gtco-tabs .icon-xlg i {
  color: #52d3aa;
}

#gtco-started {
  background: #4cc1bd;
  background: -moz-linear-gradient(-45deg, #4cc1bd 0%, #3f95ea 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, #4cc1bd), color-stop(100%, #3f95ea));
  background: -webkit-linear-gradient(-45deg, #4cc1bd 0%, #3f95ea 100%);
  background: -o-linear-gradient(-45deg, #4cc1bd 0%, #3f95ea 100%);
  background: -ms-linear-gradient(-45deg, #4cc1bd 0%, #3f95ea 100%);
  background: linear-gradient(135deg, #4cc1bd 0%, #3f95ea 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4cc1bd', endColorstr='#3f95ea', GradientType=1 );
}
#gtco-started .gtco-heading h2 {
  color: #fff;
}
#gtco-started .form-control {
  background: rgba(255, 255, 255, 0.2);
  border: none !important;
  color: #fff;
  font-size: 16px !important;
  width: 100%;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#gtco-started .form-control::-webkit-input-placeholder {
  color: #fff;
}
#gtco-started .form-control:-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}
#gtco-started .form-control::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}
#gtco-started .form-control:-ms-input-placeholder {
  color: #fff;
}
#gtco-started .form-control:focus {
  background: rgba(255, 255, 255, 0.3);
}
#gtco-started .btn {
  height: 54px;
  border: none !important;
  background: #52d3aa;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 400;
  padding-left: 50px;
  padding-right: 50px;
}
#gtco-started .form-inline .form-group {
  width: 100% !important;
  margin-bottom: 10px;
}
#gtco-started .form-inline .form-group .form-control {
  width: 100%;
}
#gtco-started .gtco-heading {
  margin-bottom: 30px;
}
#gtco-started .gtco-heading h2 {
  margin-bottom: 0;
}

#gtco-footer .gtco-footer-links {
  padding: 0;
  margin: 0;
}
#gtco-footer .gtco-footer-links li {
  padding: 0;
  margin: 0;
  list-style: none;
}
#gtco-footer .gtco-footer-links li a {
  color: #000;
  text-decoration: none;
}
#gtco-footer .gtco-footer-links li a:hover {
  text-decoration: underline;
}
#gtco-footer .gtco-widget {
  margin-bottom: 30px;
}
#gtco-footer .gtco-widget h3 {
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.bottom {
    background: #000;
}
.innerBox {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    font-family: "Microsoft YaHei";
    color: #666;
}
@media screen and (max-width: 768px) {
  #gtco-footer .copyright .pull-left,
  #gtco-footer .copyright .pull-right {
    float: none !important;
    text-align: center;
  }
}
#gtco-footer .copyright .block {
  display: block;
}

.owl-carousel .owl-controls .owl-dot span {
  background: #e6e6e6;
}
.owl-carousel .owl-controls .owl-dot span:hover, .owl-carousel .owl-controls .owl-dot span:focus {
  background: #cccccc;
}
.owl-carousel .owl-controls .owl-dot:hover span, .owl-carousel .owl-controls .owl-dot:focus span {
  background: #cccccc;
}
.owl-carousel .owl-controls .owl-dot.active span {
  background: transparent;
  border: 2px solid #52d3aa;
}

#gtco-offcanvas {
  position: absolute;
  z-index: 1901;
  width: 200px;
  background: #484848;
  top: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 45px 40px 40px 40px;
  overflow-y: auto;
  display: none;
  -moz-transform: translateX(270px);
  -webkit-transform: translateX(270px);
  -ms-transform: translateX(270px);
  -o-transform: translateX(270px);
  transform: translateX(270px);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.offcanvas #gtco-offcanvas {
  -moz-transform: translateX(0px);
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}
#gtco-offcanvas a {
 font-size: 13px;
    line-height: 150%;
}
#gtco-offcanvas a:hover {
  color: rgba(255, 255, 255, 0.8);
}
#gtco-offcanvas ul {
  padding: 0;
  margin: 0;
}
#gtco-offcanvas ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}
#gtco-offcanvas ul li > ul {
  padding-left: 20px;
  display: none;
}
#gtco-offcanvas ul li.offcanvas-has-dropdown > a {
  display: block;
  position: relative;
}
#gtco-offcanvas ul li.offcanvas-has-dropdown > a:after {
  position: absolute;
  right: 0px;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e921";
  font-size: 20px;
  color: rgba(255, 255, 255, 0.2);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#gtco-offcanvas ul li.offcanvas-has-dropdown.active a:after {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.uppercase {
  font-size: 14px;
  color: #000;
  margin-bottom: 10px;
  font-weight: 700;
  text-transform: uppercase;
}

.gototop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.gototop.active {
  opacity: 1;
  visibility: visible;
}
.gototop a {
  width: 60px;
  height: 60px;
  display: table;
  background: url(/templets/img/icon_top.png);
  background-size: 100%;
  text-indent: -99999px;
}
.gototop a i {
  height: 50px;
  display: table-cell;
  vertical-align: middle;
}
.gototop a:hover, .gototop a:active, .gototop a:focus {
  text-decoration: none;
  outline: none;
}
.gototop.gotowechat {
  bottom: 80px;
  visibility: visible;
  opacity: 1;
  
}
.gototop.gotowechat .imgone, .gototop.gotowechat .imgtwo {
  display: none;
}
.gototop.gotowechat .imgone.block, .gototop.gotowechat .imgtwo.block {
  display: block;
  right: 60px;
    top: 0;
    display: block;
    width: 100px;
    position: absolute;
}
.gototop.gotowechat div {
  height: 118px;
  background: url(/templets/img/icon_top2.png);
  background-size: 100%;
}
.gototop.gotowechat div a {
  background: none;
}
.gtco-nav-toggle {
  width: 25px;
  height: 25px;
  cursor: pointer;
  text-decoration: none;
}
.gtco-nav-toggle.active i::before, .gtco-nav-toggle.active i::after {
  background: #444;
}
.gtco-nav-toggle:hover, .gtco-nav-toggle:focus, .gtco-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.gtco-nav-toggle i {
  position: relative;
  display: inline-block;
  width: 25px;
  height: 2px;
  color: #252525;
  font: bold 14px/.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #252525;
  transition: all .2s ease-out;
}
.gtco-nav-toggle i::before, .gtco-nav-toggle i::after {
  content: '';
  width: 25px;
  height: 2px;
  background: #252525;
  position: absolute;
  left: 0;
  transition: all .2s ease-out;
}
.gtco-nav-toggle.gtco-nav-white > i {
  color: #fff;
  background: #fff;
}
.gtco-nav-toggle.gtco-nav-white > i::before, .gtco-nav-toggle.gtco-nav-white > i::after {
  background: #fff;
}

.gtco-nav-toggle i::before {
  top: -7px;
}

.gtco-nav-toggle i::after {
  bottom: -7px;
}

.gtco-nav-toggle:hover i::before {
  top: -10px;
}

.gtco-nav-toggle:hover i::after {
  bottom: -10px;
}

.gtco-nav-toggle.active i {
  background: transparent;
}

.gtco-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.gtco-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.gtco-nav-toggle {
  position: absolute;
  right: 0px;
  top: 10px;
  z-index: 21;
  padding: 6px 0 0 0;
  display: block;
  margin: 0 auto;
  display: none;
  height: 44px;
  width: 44px;
  z-index: 2001;
  border-bottom: none !important;
}
@media screen and (max-width: 768px) {
  .gtco-nav-toggle {
    display: block;
  }
  #gtco-offcanvas {
    display: block;
  }
}

.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-family: "Work Sans", Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  padding: 8px 20px;
}
.btn.btn-md {
  padding: 8px 20px !important;
}
.btn.btn-lg {
  padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
  box-shadow: none !important;
  outline: none !important;
}

.btn-primary {
  background: #52d3aa;
  color: #fff;
  border: 2px solid #52d3aa;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background: #66d8b4 !important;
  border-color: #66d8b4 !important;
}
.btn-primary.btn-outline {
  background: transparent;
  color: #52d3aa;
  border: 2px solid #52d3aa;
}
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
  background: #52d3aa;
  color: #fff;
}

.btn-success {
  background: #5cb85c;
  color: #fff;
  border: 2px solid #5cb85c;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
  background: #4cae4c !important;
  border-color: #4cae4c !important;
}
.btn-success.btn-outline {
  background: transparent;
  color: #5cb85c;
  border: 2px solid #5cb85c;
}
.btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
  background: #5cb85c;
  color: #fff;
}

.btn-info {
  background: #5bc0de;
  color: #fff;
  border: 2px solid #5bc0de;
}
.btn-info:hover, .btn-info:focus, .btn-info:active {
  background: #46b8da !important;
  border-color: #46b8da !important;
}
.btn-info.btn-outline {
  background: transparent;
  color: #5bc0de;
  border: 2px solid #5bc0de;
}
.btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
  background: #5bc0de;
  color: #fff;
}

.btn-warning {
  background: #f0ad4e;
  color: #fff;
  border: 2px solid #f0ad4e;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active {
  background: #eea236 !important;
  border-color: #eea236 !important;
}
.btn-warning.btn-outline {
  background: transparent;
  color: #f0ad4e;
  border: 2px solid #f0ad4e;
}
.btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
  background: #f0ad4e;
  color: #fff;
}

.btn-danger {
  background: #d9534f;
  color: #fff;
  border: 2px solid #d9534f;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
  background: #d43f3a !important;
  border-color: #d43f3a !important;
}
.btn-danger.btn-outline {
  background: transparent;
  color: #d9534f;
  border: 2px solid #d9534f;
}
.btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
  background: #d9534f;
  color: #fff;
}

.btn-outline {
  background: none;
  border: 2px solid gray;
  font-size: 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
  box-shadow: none;
}

.btn.with-arrow {
  position: relative;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn.with-arrow i {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -8px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.btn.with-arrow:hover {
  padding-right: 50px;
}
.btn.with-arrow:hover i {
  color: #fff;
  right: 18px;
  visibility: visible;
  opacity: 1;
}

.form-control {
  box-shadow: none;
  background: transparent;
  border: 2px solid rgba(0, 0, 0, 0.1);
  height: 54px;
  font-size: 18px;
  font-weight: 300;
}
.form-control:active, .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: #52d3aa;
}

.row-pb-md {
  padding-bottom: 4em !important;
}

.row-pb-sm {
  padding-bottom: 2em !important;
}

.gtco-loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/loader.gif) center no-repeat #fff;
}

.js .animate-box {
  opacity: 0;
}

.feature-about h3 {
  color: #787878;
  font-size: 20px;
  margin-top: 60px;
  font-weight: normal;
}
.feature-about img {
  display: inline-block;
  width: 80px;
}
.feature-about .col-md-3 {
  padding-top: 95px;
  height: 350px;
  text-align: center;
}
.feature-about .col-md-3 p {
  display: none;
}
.feature-about .col-md-3.mt-tabpage-item-cur {
  background: url(/templets/images/feature_bg_01.jpg);
  background-size: contain;

}
.feature-about .col-md-3.mt-tabpage-item-cur p {
  display: block;
  color: #fff;
  text-align: left; font-size: 15px;
  margin-top: 50px; padding: 0 25px;
}
.feature-about .col-md-3.mt-tabpage-item-cur  h3 {
  margin-top: -30px;
  color: #fff;
}
.feature-about .col-md-3.mt-tabpage-item-cur img {
  display: none;
}
.feature-about .col-md-3:nth-child(2n) {
  background-color: #EBFEFE;
}
.feature-about .col-md-3:nth-child(2n+1) {
  background-color:#fff;
}
.gtco-heading p {
  text-align: center;
}
.gtco-heading p.text-left {
  text-align: left;
}

.gtco-heading h3 {
  font-size: 22px;
  color: #333
}
.gtco-heading i {
  color: #fff;
  background-color: #3fd1ce; font-style: normal; padding: 0 3px; margin: 0 2px;
}
.feature-about-2 {
  position: relative;
  padding: 50px 100px 20px 155px;
  width: 720px; margin: 0 auto;
  border: 1px solid #e5e5e5;
}
.feature-about-2 h3 {
  padding-top: 20px;
}
.feature-about-2 h4 {
  margin-bottom: 10px;

  font-size: 18px; color: #333
}
.feature-about-2 p {
  line-height: 200%; margin-bottom: 0;
  font-size: 14px; color: #666
}
.feature-about-2 span {
  position: absolute;
  top: 50%; left: -75px; margin-top: -75px;
  border: 1px solid #e5e5e5;
  background-color: #fff;
  padding: 50px;
}
.feature-about-2 span img {
  width: 50px;
}
/*# sourceMappingURL=style.css.map */
.caption .add {
  margin: 0 auto;
  display: inline-block;
  margin-top: 25px;
  padding: 15px 60px;
  font-size: 18px;
  color: #fff;
  background: linear-gradient(to right,#37EDA3, #1AD0CD);
}
.feature-about-3 .col-md-3 {
  text-align: center;
  color: #40C6C6;
  font-size: 18px;
  border: 1px solid #40C6C6;
}
.feature-about-3 h3 {
  padding-bottom: 30px;
}
.feature-about-3-content {
  height: 57px;
  line-height: 55px;
  margin-bottom: 30px;
}
.feature-about-3 .col-md-9 ul {
  margin-top: 10px;
}
.feature-about-3 .col-md-9 ul li {
  float: left; width: 25%; line-height: 150%; font-size: 14px; color: #666
}
.feature-about-3 .col-md-9 ul li.w50 {
  width: 40%;
}
.feature-bottom-wrap {
  padding: 100px 0;

}
.feature-bottom-wrap .f_title {
  font-size: 16px; color: #fff
}
.feature-bottom-wrap  ul, .feature-bottom-wrap  ul li {
  margin: 0; padding: 0;
}
.feature-bottom-wrap  ul li {
  padding-top: 10px; 
  color: #878787; font-size: 14px;
}
.feature-bottom-wrap  ul li a {
  color: #878787; font-size: 14px;
}
ul.feature-wechat {
  margin-left: 50px;
}
ul.feature-wechat li {
  width: 33%; 
  float: left; font-size: 12px; text-align: center;
}
ul.feature-wechat li img {
  display: inline-block;
  width: 60%;
}
ul.feature-nav, ul.feature-nav li {
  
  padding: 0; margin: 0;
}
ul.feature-nav {
  margin-top: 80px;
  display: block;
  height: 50px;
  border-bottom: 1px solid #f2f2f2;
}

ul.feature-nav li{
  cursor: pointer;
  float: left; margin-right: 40px; padding: 0 5px;
  text-align: left;
  line-height:  50px;
  font-size: 16px; color: #666
}
ul.feature-nav li.active {
  border-bottom: 5px solid #3fd1ce;
}

.bg-grey {
  background-color: #f6f7fb;
}
.gtco-one-left {
  padding: 40px;
  background-color: #4a525d;
}
.gtco-one-left p i {
  color: #fff; font-size: 25px; font-style: normal;  padding-right: 20px;
}
.gtco-one-right {
  padding: 40px 60px;
  background-color: #3d4550;
}
.gtco-one h3, .gtco-one p{
  color:#AAB1BB;
}
.gtco-one h3 {
  font-size: 38px;
}
.gtco-one p {
  font-size: 15px;
}
.gtco-one-right .gtco-heading p {
  text-align: left;
}
.gtco-one-txt {
  text-align: center;
}
.gtco-one-txt img {
  margin-bottom: 29px;
  width: 132px;
}
.gtco-one-txt p{
  color: #3FD1CE;
}


.gtco-two .gtco-two-wrap {
   padding: 50px 130px;
   height: 350px;
  background-color: #fff;

}

.gtco-two .gtco-two-wrap .col-md-7{
  padding: 40px;
  height: 240px;
  font-size: 14px; text-align: left;
  background-color: #f9f9f9; color: #666; line-height: 230%;
}
.gtco-two .gtco-two-wrap  .col-md-5 img {
  width: 400px;
  height: 240px;
}
#gtco-features-2.gtco-three {
  background-color: #3fd1ce;
}
.gtco-three .gtco-heading h2 {
  padding-bottom: 54px;
}
.gtco-three .gtco-heading h2, .gtco-three .gtco-heading p {
  color: #fff;
}
.gtco-three p {
  text-align: left;
  margin-bottom: 20px;
}
.gtco-three p span.font36 {
  font-size: 36px;
}
.gtco-three p span.font24 {
  padding-left: 5px;
  font-size: 28px;
}
.gtco-three img {
  width: 500px;
}
.gtco-heading h2 {
  position: relative;
}
.gtco-heading h2 i {
  position: absolute; bottom:-10px; left: 50%; margin-left: -40px;
  width: 80px; height: 4px;
  background-color: #3cd0cd;
}
.gtco-three .gtco-heading i {
  left: 40px; bottom: 7px;
  background-color: #fff;
}

.gtco-four h3 {
  padding-bottom: 30px;
  position: relative;
  padding-left: 25px; padding-top: 36px;
  font-weight: bold;
  font-size: 20px; color: #333;
  background: url(/templets/img/gtco-four-bg.jpg) 0 36px no-repeat;
}

.gtco-four h3 i {
  padding-left: 5px; margin-bottom: -5px;
  font-size: 14px;
    font-style: normal;
    font-weight: normal;
}
.gtco-four p  {
  padding-left: 25px;
  font-size: 14px; color: #666
}
.gtco-four .col-md-4 {
  border-left:  1px solid #ededed
}
.gtco-four .col-md-4:first-child {
  border-left:none;
}
.gtco-four .col-md-4 .animate-box{
  position: relative;
   height: 438px;
  
}
.gtco-four .img {
  position: absolute;
  bottom: 46px;
  left: 50%; margin-left: -47.5px;
  
  text-align: center;
}
.gtco-four.gtco-four-copynew h3, .gtco-four.gtco-four-copynew p {
  text-align: center;
}
.gtco-four.gtco-four-copynew img {
  height: 45px;
  width: auto;
  display: block;
  margin: auto;
}
.gtco-four.gtco-four-copynew .col-md-4 {
  padding-bottom: 50px;
  padding-top: 70px;
}
.gtco-four.gtco-four-copy .img {
  right: 0;
    bottom: 15px;
    left: auto;
    margin-left: auto;
}
.gtco-four.gtco-four-copy .img img {
 height: 60px;
 width: auto;
}
.gtco-four.gtco-four-copy h3 {
  padding-bottom: 0;
  background-image: none;

}
.gtco-four .img img {
  width: 95px;
}
.gtco-four .imgnone {
  visibility:hidden;
  
}
.gtco-four .hoverShowImg .imgnone {
  visibility:visible;
}
.gtco-four .hoverShowImg .feature-copy, .gtco-four.gtco-four-copy.hoverShowImg .img img {
  display: none;
}

.gtco-four .hoverShowImg .feature-copy, .gtco-four .hoverShowImg .img {
  display: none;
}
.gtco-four-box {  
  border: 1px solid #ededed
}
.gtco-five .gtco-heading  h2 {
  color: #fff;
}
.gtco-five .col-md-3 {
  padding: 50px 40px; color: #fff;
  height: 260px;
  background-color: #3fd1ce;
}
.gtco-five .col-md-3 h3 {
  color: #fff
}
.gtco-five-img {
  padding: 15px;
  background-color: #000;
}
.gtco-five .col-md-9 {
  padding: 30px 0;
}
.gtco-six .gtco-six-txt1 {
  padding-top: 27px; font-weight: bold;
}

.gtco-six .gtco-six-txt, .gtco-six .gtco-six-txt1 {
  width: 600px; margin: 0 auto; text-align: center; font-size: 14px; color: #666
} 

.gtco-eight-wrap {
  width: 930px;
  margin: 0 auto;
}
.gtco-eight-wrap .col-md-3  img {
  width: 100%
 }
.gtco-eight-wrap .col-md-3 {
  margin-bottom: 8px;
}
.gtco-banner {
  text-align: center;
}
.gtco-banner img {
  width: 100%;
}
.gtco-banner img.pc {
  padding: 100px 0;
  display: inline-block;
  width: 80%
}
.gtco-banner img.wap {
  display: none;
}
header.banner {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    width: 100%;
}
.row-content.buffer, .row-content.buffer-left {
    padding-left: 3%;
}
#brand h1 {
    font-size: 1.556em;
    line-height: 3rem;
    padding-top: 0.3em;
}
.row-content.buffer, .row-content.buffer-left {
        padding-left: 30px;
    }
    .row-content.buffer, .row-content.buffer-right {
        padding-right: 3%;
    }
    .row-content {
        margin: 0 auto;
        max-width: 75em;
    }
    nav {
      margin-top: 15px;
    position: relative;
    display: inline-block;
    float: right;
    clear: none;
    color: white;
}
    nav > ul,
nav > ul > li {
    float: left;
    clear: none;
}

nav > ul > li {
    padding: 0 0.778em;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 0.778em;
    font-family: 'Montserrat', sans-serif;
    cursor: pointer;
}

nav > ul > li:last-child {
    padding: 0 0 0 0.778em;
}

nav > ul > li > a {
  color: #fff;
    line-height: 3rem;
}

nav > ul > li:hover > a {
    color: #CCCCCC;
}

header.transparent.light nav > ul > li:hover > a {
    border-bottom: 2px solid #fff;
}

nav li {
    position: relative;
    white-space: nowrap;
}

nav > ul li:hover > ul.sub-menu {
    display: block;
    /* show the submenu */;
}

nav .sub-arrow {
    padding-left: 0.500em;
    vertical-align: middle;
    font-size: 0.714em;
}

nav ul.sub-menu {
    padding: 0;
    position: absolute;
    left: 0;
    z-index: 9999;
    /* level 2 */
    display: none;
    margin-bottom: 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.15);
}

nav ul.sub-menu ul.sub-menu {
    top: 0px;
    left: 100%;
    /* level 3+ */
    margin-top: -0.063rem;
    padding-top: 0;
}

nav ul.sub-menu > li > a {
    display: block;
    padding: 0.5rem 1rem;
    background-color: #000000;
    font-size: 0.786em;
}

nav ul.sub-menu > li > a:hover {
    background-color: #8dba44;
    color: #fff;
}

nav ul.sub-menu > li:first-child > a {
    border-radius: 2px 2px 0 0;
}

nav ul.sub-menu > li:last-child > a {
    border-radius: 0 0 2px 2px;
}
nav ul li.login {
    margin-left: 3em;
}
#brand {
    float: left;
    clear: none;
}
.feature-about-05 {
  padding: 99px 100px; font-size: 14px;
}
.gtco-tab-content-img-pc {
    display: block;
    width: 80%;
    margin: auto;
  }
  .gtco-tab-content-img-wap {
    display: none;
  }
.gtco-container-body {
  max-width: 100%; background-color: #EFEFEF; padding-bottom: 50px;
}
.swiper-container {
      width: 100%;
      height: 100%;
    }
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    transition: 300ms;
    /* transform: scale(0.8); */
    }
  .swiper-slide-active,.swiper-slide-duplicate-active{
      transform: scale(1);
  }
  .swiper-slide img {
    width: 290px;
  }
  .gtco-six .caption {
    text-align: center;
        padding-top: 40px;
  }
  .gtco-six .caption .add {
    display: inline;
  }
  .feature-nav-wrap {
  text-align: center;
}
.feature-nav-wrap img {
  display: inline-block;
  width: 50%;
}
@media screen and (max-width: 768px) {
  .feature-nav-wrap img {
    width: 100%;
  }
  .gtco-five-img {
    padding: 15px 5px;
  }
  .swiper-slide img {
    width: 95px;
  }
  .gtco-banner img.pc {
  display: none;
}
.gtco-banner img.wap {
  display: block;
}
  .gtco-tabs .gtco-tab-content-wrap h2 {
    
  }
  .gtco-container-body {
    background-color: #fff;
    padding-bottom: 0;
  }
  .gtco-container-body .col-md-9 {
    padding: 0;
  }
  #gtco-offcanvas ul > li {
    display: block;
  }
  .feature-about-05 {
    padding: 20px;
  }
  ul.feature-nav li {
       margin-right: 8px;
    padding: 0;
  }
  .gtco-tab-nav  {
    padding: 0
  }
  .index-xkimg {
    padding-top: 40px;
    width: 60%;
  }
  .gtco-tabs .gtco-tab-nav li.active i {
    width: 80px;
        bottom: 0;

    margin-left: -40px;
  }

    nav > ul {
        margin-top: 2em;
    }

    #brand h1 {
        line-height: 1.8;
    }

 
    nav > ul,
    nav > ul > li {
        float: none;
    }

    .sub-arrow {
        display: none;
    }

    nav > ul li > a {
        display: block;
        margin: 0;
        padding: 0.625rem 0;
        border-bottom: 1px solid #DDD !important;
        line-height: 1.250rem;
    }
    #gtco-offcanvas ul li > ul {
    display: block;
}

    nav > ul li.login > a {
        display:inline-block;
        clear: none;
    }
    nav > ul li.login {
        margin-left: 0;
    }

    nav > ul > li > a:hover {
        -webkit-border-radius: 0 !important;
        -moz-border-radius: 0 !important;
        border-radius: 0 !important;
    }

    nav > ul li.last > a,
    nav > ul li.last > a:hover {
        border-bottom: none !important;
    }

    nav > ul > li.menu-item {
        padding: 0 !important;
    }

    nav ul.sub-menu > li > a {
        -webkit-border-radius: 0 !important;
        -moz-border-radius: 0 !important;
        border-radius: 0 !important;
    }

    nav ul.sub-menu > li > a {
        color: #FFF !important;
        font-size: 0.688rem;
    }

    nav ul.sub-menu > li > a,
    nav ul li > a:hover {
        background-color: transparent !important;
    }

    nav ul li > a:hover {
        color: #8dba44 !important;
    }

    nav > ul > li:hover > a {
        border-bottom: none;
    }

    nav ul.sub-menu {
        position: static;
        display: block;
        padding: 0 0 0 1.5em;
        width: inherit;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

  #brand h1 {
    line-height: 1.8;
}
  nav {
    display: none;
  }
  #menu-toggle {
    float: right;
    clear: none;
}
  .gtco-one-left, .gtco-one-right {
    /* padding-left: 20px; padding-right: 20px; */
  }
  .gtco-one-left p i {
    padding-right: 5px;
  }
  .gtco-two .gtco-two-wrap {
    height: auto;
    padding: 0; background-color: none
  }
  .gtco-two .gtco-two-wrap .col-md-7 {
    height: auto;
    padding-left: 0; padding-right: 0; padding-bottom: 0;
  }
  .gtco-two .gtco-two-wrap .col-md-5 {
    padding: 0
  }
  .gtco-two .gtco-two-wrap .col-md-5 img {
    width: 100%; height: auto;
  }
 .gtco-two .gtco-heading h2 {
  margin-bottom: 55px;
 }
 .gtco-eight-wrap .col-md-3 {
  width: 50%; float: left; padding: 0 8px;
 }
 .gtco-eight-wrap {
  width: 100%; 
 }
 .gtco-eight-wrap .col-md-3 div {
  width: 100%; display: inline-block;
 }
 .gtco-four .col-md-4 {
  border-left: none;
  border-top: 1px solid #ededed;
}
.gtco-four.gtco-four-copynew .col-md-4 {
  width: 100%;
}
.gtco-four .col-md-4:first-child {
  border-top: none;
}
 .gtco-eight-wrap .col-md-3  img {
  width: 100%
 }
 
 .gtco-three img {
  width: 100%;
 }
 .gtco-six .gtco-six-txt, .gtco-six .gtco-six-txt1 {
  width: 100%;
 }
  .innerBox {
    width: 100%;
  }
  .feature-bottom .col-md-3 {
    float: left;
    width: 25%;
    padding-right: 0
  }
  .feature-bottom .col-md-6 {
    float: left;
    width: 50%;
  }
  .feature-bottom-wrap {
    padding: 20px 0
  }
  .feature-about-2 {
    padding: 20px;
    width: auto;
  }
  .feature-about-2 span {
    display: none;
  }
  .gtco-tabs .gtco-tab-content-wrap {
    top: 40px;
  }
  .feature-about-3-content {
    height: 100px;
  }
  .feature-about-3 .col-md-9 {
    display: block;
    padding-bottom: 20px;
  }
  .feature-about-3 .col-md-9 ul li {
    padding-bottom: 10px;

  }
  .feature-about-3 .col-md-9 ul {
    padding: 0
  }
  .feature-about-3 .col-md-3 {
    border: none;
  }
  .feature-about-3 .col-md-3 ul {
    padding: 0
  }
  .gtco-tabs .gtco-tab-content-wrap .tab-content {
    padding: 0;
  }
  .col-md-7.feature-about-3 {
    padding: 0
  }
  .col-md-7.feature-about-3 h2, .col-md-7.feature-about-3 p {
    text-align: center;
  }
  .gtco-tab-content-img-pc {
    display: none;
  }
  .gtco-tab-content-img-wap {
    display: block;
    width: 90%;
    margin: auto;
  }
  .feature-center {
    padding-left: 0; padding-right: 0
  }
  ul.feature-nav {
    margin-top: 0
  }
  .gtco-tabs .gtco-tab-nav li a {
    padding: 20px 0
  }
  .gtco-heading h2, .gtco-heading p,.gtco-heading p.text-left {
    text-align: center;
  }
  .feature-about-01new .col-md-4 {
    width: 100%;
  }
  .feature-about-01new .col-md-4 .caption {
    position: static;
  }
  .feature-about-01new .col-md-4 .caption .add {
    margin-top: 0;
  }
  .feature-about-01new .gtco-heading {
    margin-bottom: 0;
  }
  .gtco-three .gtco-heading i {
    left: 50%;
  }
  .gototop.gotowechat {
    display: none;
  }
  

}
@media handheld, only screen and (max-width: 48em){
  nav > ul {
      display: block;
  }
}

@media screen and (max-width: 768px) {
  .feature-about .col-md-3, .feature-center-four  .col-md-3, #gtco-features-2 .col-md-6, .col-md-7.feature-about-3,#gtco-services .col-md-5, .feature-about-3 .col-md-3{
    width: 100%
  }
  .gtco-heading {
    width: 100%;
  }
}
.gtco-eight-wrap .col-md-3  img {
  width: 100%
 }
 .gtco-three .caption .add {
   background: white;
   color:#1AD0CD
 }
 #gtco-services.gtco-nine {
  padding: 0;
 }
 #gtco-services.gtco-nine img{
   width: 100%;
   
 }
.gtco-four img {
  width: 100%;
}
.gtco-four.gtco-four-copy .col-md-4 .animate-box {
  height: auto;
  vertical-align: middle;
}
.gtco-four.gtco-four-copy .col-md-4.box-bg {
  background: url(/templets/img/gtco_four_bg.png);
  background-repeat: top left;
  background-repeat: no-repeat;
    background-size: 20%;
}
.gtco-four.gtco-four-copy .gtco-four-copy-box {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}
.h1-reset {
  position: relative;
}
.h1-reset a {
  position: absolute;
  width: 50%;
  height: 100%;
}
.h1-reset a.right {
  right: 0;
}